Bug 205526 - RFE: .psf should open in Eclipse
RFE: .psf should open in Eclipse
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 17:23 EDT by Andrew Overholt
Modified: 2017-01-24 02:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-24 02:53:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2006-09-06 17:23:50 EDT
SSIA
Comment 1 Andrew Overholt 2006-11-07 13:36:20 EST
bug #207016#c71
Comment 2 Andrew Overholt 2006-11-07 13:36:45 EST
bug #207016 comment #71
Comment 3 Fedora Admin XMLRPC Client 2010-08-31 11:59:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Alexander Kurtakov 2017-01-24 02:53:10 EST
PSF files are no longer used so this won't be fixed.

Note You need to log in before you can comment on or make changes to this bug.